On Mar 15, 2007, at 15:50, Jeremy Henty wrote:

> It appears that if you install rubygems under a non-standard prefix
> then "gem update --system" breaks.
>
> [... bug report ...]

Did you file a bug in the tracker?  I guarantee your bug report will  
get lost if you don't.